"Application not installed" error message when trying to install Fennec beta1, build 2 over existing alpha build

RESOLVED DUPLICATE of bug 602004

Status

RESOLVED DUPLICATE of bug 602004
8 years ago
5 years ago

People

(Reporter: martijn.martijn, Unassigned)

Tracking

Trunk
x86
Windows 7

Details

(URL)

(Reporter)

Description

8 years ago
Follow-up from bug 602008.

I'm getting this error message, when trying to install Fennec beta1, build 2 over an existing Fennec alpha build (from 20100929, I think):
"Application not installed"
(Reporter)

Updated

8 years ago
tracking-fennec: --- → ?
(Reporter)

Comment 1

8 years ago
Mwu mentioned on irc to me that this bug is invalid, since I'm using a nightly build and they are differently signed or something like that.
So this bug is invalid, I guess.
Making it official
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
Resolution: INVALID → DUPLICATE
Duplicate of bug: 602004
(Assignee)

Updated

5 years ago
tracking-fennec: ? → ---
You need to log in before you can comment on or make changes to this bug.